Bug 104750 - misc/xless: reclaim maintainership
Summary: misc/xless: reclaim maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-24 14:10 UTC by Conrad J. Sabatier
Modified: 2006-11-05 07:44 UTC (History)
0 users

See Also:


Attachments
xless.diff (537 bytes, patch)
2006-10-24 14:10 UTC, Conrad J. Sabatier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Conrad J. Sabatier 2006-10-24 14:10:26 UTC
	Reclaim maintainership of misc/xless (which I was the original 
	submitter of, but whose MAINTAINER was changed some time ago for 
	reasons unknown)
 >How-To-Repeat:
	N/A
Comment 1 Martin Wilke freebsd_committer 2006-10-24 14:16:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2006-11-01 10:57:32 UTC
miwi        2006-11-01 10:57:27 UTC

  FreeBSD ports repository

  Modified files:
    misc/xless           Makefile 
    games/gnuchess       Makefile 
    news/klibido         Makefile 
  Log:
  - Pass maintainership to submitter
  
  PR:             ports/104750
                  ports/104749
                  ports/104748
  Submitted by:   Conrad J. Sabatier <conrads@cox.net>
  
  Revision  Changes    Path
  1.27      +1 -1      ports/games/gnuchess/Makefile
  1.14      +1 -1      ports/misc/xless/Makefile
  1.11      +1 -1      ports/news/klibido/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2006-11-05 07:44:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!